@charset "shift_jis";
@import url(//fonts.googleapis.com/earlyaccess/notosansjapanese.css);
/* ※ItemList上部用テンプレート※ */



/*----------------
  item-box-review
----------------*/
.item-box-review a {
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
	-ms-transition: 0.5s;
	transition: 0.5s;
}
.item-box-review {
	display: inline-block;
	width: 100%;
	margin: 0 auto 1.5em;
	border-bottom: 1px solid #ccc;
	text-align: left;
	padding: 0 0 1.5em;
}
.item-box-review-img-area {
	display: inline-block;
	width: 100%;
	text-align: center;
	vertical-align: middle;
	margin: 0 auto 1em;
}
.item-box-review-txt-area {
	display: inline-block;
	width: 100%;
	vertical-align: middle;
	padding: 0 1.5em;
}
.item-box-review-img {
	width: 70%;
	height: auto;
	margin: 0 auto;
	vertical-align: middle;
}
.item-box-review-img-link:hover .item-box-review-img {
	filter: brightness(1.1);
	opacity: 1.0;
}
.item-box-review-cap {
	display: inline-block;
	font-size: 1.8em;
	background: linear-gradient(transparent 0%, #ffee5e 0%);
	padding: .3em .5em;
	color: #1a1a1a;
	line-height: 1.2;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
	-ms-transition: 0.5s;
	transition: 0.5s;
}
.item-box-review-name {
	display: block;
	line-height: 1.35;
	color: #666;
	padding: .8em 0 1em;
}
.item-box-review-star {
	color: #E8B226;
	display: inline-block;
	font-size: 1.8em;
	letter-spacing: -2px;
}
.item-box-review-txt {
	padding: .5em 0;
}
.item-box-review-txt-in {
	line-height: 1.5;
	font-size: 1.2em;
}
.item-box-review-dtl-area {
}
.item-box-review-price-box {
	display: inline-block;
	width: 100%;
	text-align: center;
	padding: 0 0 1em;
	vertical-align: middle;
}
.item-box-review-itmrev, .item-box-review-btn {
	display: inline-block;
	width: 48%;
	text-align: center;
	vertical-align: middle;
}
.item-box-review-itmrevlink {
	display: inline-block;
	width: 96%;
	padding: .8em 0;
	border-radius:5px;
	background-color: #eee;
}
.item-box-review-btn-link:hover, .item-box-review-itmrevlink:hover {
	box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
	transition: all 0.3s cubic-bezier(.25, .8, .25, 1);
}
.item-box-review-btn-link:hover *, .item-box-review-itmrevlink:hover * {
	text-decoration: none;
}
.item-box-review-btn-link:hover {
	color: #fff;
}
.item-box-review-itmrev-left {
	display: inline-block;
	width: 70%;
	vertical-align: middle;
}
.item-box-review-itmrevlink span span {
	font-size: .8em;
}
.item-box-review-itmrevlink .icon-greater-right-b::before {
	color: #ff7200;
	font-size: 1.5em;
	display: inline-block;
	width: 8%;
	padding: 0;
	vertical-align: middle;
}
.item-box-review-itmrev-ttl {
	display: inline-block;
	width: 100%;
	font-size: .9em;
	color: #1a1a1a;
}
.item-box-review-btn-link {
	display: inline-block;
	width: 96%;
	padding: 1em 0;
	border-radius: 5px;
	background-color: #ff7200;
	color: #fff;
	font-size: 1.4em;
}
.item-box-review-btn-link .icon-greater-right-b::before {
	color: #fff;
	font-size: 1.0em;
	display: inline-block;
	padding: 0 0 0 .1em;
}
.item-box-review-price, .item-box-review-yen {
	color: #f00;
}
.item-box-review-price {
	font-size: 2.7em;
	letter-spacing: -1px;
}
.item-box-review-yen {
	font-size: 1.5em;
}
.item-box-review-stc {
	display: inline-block;
	color: #666;
	border: 1px solid #666;
	padding: .2em .3em;
	line-height: 1.2;
	margin: 0 0 0 .4em;
	font-size: .9em;
}

@media screen and (min-width:680px) {
/* ========== for iPad・PC（タブレット・PC調整用） ========== */


/*----------------
  item-box-review
----------------*/
.item-box-review {
	width: 48.5%;
    font-size: .85em;
}
.item-box-review:nth-child(odd) {
	border-right: 1px dashed #ccc;
}
.item-box-review-img {
	width: 60%;
	height: auto;
}
}



 @media screen and (min-width:1080px) {
/*----------------
  item-box-review
----------------*/
.item-box-review {
	display: inline-block;
	width: 95%;
	margin: 0 auto 1.5em;
	border: 1px solid #ccc;
	padding: 0;
	overflow: hidden
}
.item-box-review:nth-child(odd) {
	border-right: 1px solid #ccc;
}
.item-box-review-img-area {
	width: 32%;
	margin: 0;
}
.item-box-review-img {
	width: 100%;
	height: auto;
}
.item-box-review-txt-in {
	line-height: 1.5;
	font-size: 1.2em;
	text-decoration: underline;
	text-decoration-color: #ddd;
}
.item-box-review-txt-area {
	display: inline-block;
	width: 67%;
}
.item-box-review-cap {
	font-size: 1.8em;
	background: linear-gradient(transparent 70%, #ffee5e 70%);
	padding: .3em .2em;
}
.item-box-review-price-box {
	width: 40%;
	padding: 0;
}
.item-box-review-itmrev, .item-box-review-btn {
	width: 29%;
}
.item-box-review-btn {
    margin-left: 30%;
}
}
/*--------------------------------------------------
    general class
--------------------------------------------------*/
/* margin, padding */
.m0 {
	margin:0 !important;
}
.m1 {
	margin:1em !important;
}
.m2 {
	margin:2em !important;
}
.m3 {
	margin:3em !important;
}
.mt0 {
	margin-top:0 !important;
}
.mt1 {
	margin-top:1em !important;
}
.mt2 {
	margin-top:2em !important;
}
.mt3 {
	margin-top:3em !important;
}
.mb0 {
	margin-bottom:0 !important;
}
.mb1 {
	margin-bottom:1em !important;
}
.mb2 {
	margin-bottom:2em !important;
}
.mb3 {
	margin-bottom:3em !important;
}
.p0 {
	padding:0 !important;
}
.p1 {
	padding:1em !important;
}
.p2 {
	padding:2em !important;
}
.p3 {
	padding:3em !important;
}
.pt0 {
	padding-top:0 !important;
}
.pt1 {
	padding-top:1em !important;
}
.pt2 {
	padding-top:2em !important;
}
.pt3 {
	padding-top:3em !important;
}
.pb0 {
	padding-bottom:0 !important;
}
.pb1 {
	padding-bottom:1em !important;
}
.pb2 {
	padding-bottom:2em !important;
}
.pb3 {
	padding-bottom:3em !important;
}
.m10 {
	margin:10px !important;
}
.m20 {
	margin:20px !important;
}
.m30 {
	margin:30px !important;
}
.mt10 {
	margin-top:10px !important;
}
.mt20 {
	margin-top:20px !important;
}
.mt30 {
	margin-top:30px !important;
}
.mb10 {
	margin-bottom:10px !important;
}
.mb20 {
	margin-bottom:20px !important;
}
.mb30 {
	margin-bottom:30px !important;
}
.p10 {
	padding:10px !important;
}
.p20 {
	padding:20px !important;
}
.p30 {
	padding:30px !important;
}
.pt10 {
	padding-top:10px !important;
}
.pt20 {
	padding-top:20px !important;
}
.pt30 {
	padding-top:30px !important;
}
.pb10 {
	padding-bottom:10px !important;
}
.pb20 {
	padding-bottom:20px !important;
}
.pb30 {
	padding-bottom:30px !important;
}
/* width */
.wid100 {
	width:100%;
}
.wid95 {
	width:95%;
}
.wid90 {
	width:90%;
}
.wid85 {
	width:85%;
}
.wid80 {
	width:80%;
}
.wid75 {
	width:75%;
}
.wid70 {
	width:70%;
}
.wid65 {
	width:65%;
}
.wid60 {
	width:60%;
}
.wid55 {
	width:55%;
}
.wid50 {
	width:50%;
}
.wid45 {
	width:45%;
}
.wid40 {
	width:40%;
}
.wid35 {
	width:35%;
}
.wid30 {
	width:30%;
}
.wid25 {
	width:25%;
}
.wid20 {
	width:20%;
}
.wid15 {
	width:15%;
}
.wid10 {
	width:10%;
}
.wid5 {
	width:5%;
}
/* text-align */
.txtAL {
	text-align:left;
}
.txtAC {
	text-align:center;
}
.txtAR {
	text-align:right;
}
/* font-size */
.fsLL {
	font-size:1.5em;
}
.fsL {
	font-size:1.2em;
}
.fsS {
	font-size:0.8em;
}
.fsSS {
	font-size:0.5em;
}
/* font-noto */
.noto100, .noto200, .noto300, .noto400, .noto500, .noto600, .noto700, .noto800, .noto900 {
	font-family: 'Noto Sans Japanese', serif;
}
.noto100 {
	font-weight:100;
}
.noto200 {
	font-weight:200;
}
.noto300 {
	font-weight:300;
}
.noto400 {
	font-weight:400;
}
.noto500 {
	font-weight:500;
}
.noto600 {
	font-weight:600;
}
.noto700 {
	font-weight:700;
}
.noto800 {
	font-weight:800;
}
.noto900 {
	font-weight:900;
}
